Loading...
Searching...
No Matches
partialBondOrderAssignment.h File Reference
`#include <BALL/COMMON/global.h>`
`#include <BALL/KERNEL/atom.h>`
`#include <BALL/KERNEL/bond.h>`
`#include <boost/shared_ptr.hpp>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | BALL::PartialBondOrderAssignment
| A full or partial solution to the AStar-based bond order assignment problem. More...

## Namespaces

namespace | BALL